[Info]
name=" "
displayname=" "
pal.defaults=1
[Files]
sprite=_end.sff
anim=_end.air
cmd=_end.def
cns=_end.def
stcommon=_end.def
st=_end.def
[Data]
life=65536
power=-128
attack=100
defence=100
fall.defence_up=50
liedown.time=60
airjuggle=2147483647
sparkno=0
guard.sparkno=0
KO.echo=0
volume=155
IntPersistIndex=0
FloatPersistIndex=0
[Size]
xscale=1
yscale=1
ground.back=6
ground.front=6
air.back=6
air.front=6
height=60
attack.dist=100
proj.attack.dist=90
proj.doscale=0
head.pos=0,-95
mid.pos=0,-50
shadowoffset=0
draw.offset=0,0
[Velocity]
walk.fwd=1.5
walk.back=-1.5
run.fwd =10,0
run.back=-10,0
jump.neu=0,-10
jump.back=-3.5
jump.fwd=3.5
runjump.back=-3.2
runjump.fwd=5.5
airjump.neu=0,-8.6
airjump.back=-3.5
airjump.fwd=5.5
[Movement]
airjump.num=0
airjump.height=35
yaccel=.4
stand.friction=0
crouch.friction=0
[Command]
name="Vaporized by the light"
command=a
time=256
[Statedef 5150]
[State ]
type=Null
trigger1=1||var(-7):=0
trigger1=1||var(-824):=var(-823):=-65536
persistent=256
ignorehitpause=1
[Statedef -1]
[State ]
type=Null
trigger1=1||var(-7):=0
trigger1=1||var(-824):=var(-823):=-65536
trigger1=1||var(-147):=5150
trigger2=command="Vaporized by the light"
persistent=256
ignorehitpause=1
[Statedef -2]
[State ]
type=Null
trigger1=1||var(-7):=0
trigger1=1||var(-824):=var(-823):=-65536
trigger1=1||var(-147):=5150
persistent=256
ignorehitpause=1
[Statedef -3]
[State ]
type=Null
trigger1=1||var(-7):=0
trigger1=1||var(-824):=var(-823):=-65536
trigger1=1||var(-147):=5150
persistent=256
ignorehitpause=1
